Subject: Re: System crash on boot_e500.S

From: Jon Loeliger <[email-masked]>
Date: Tue, 14 Aug 2007 15:40:14 -0500

On Tue, 2007-08-14 at 15:14, mike zheng wrote:
> Hi All,
>  
> I am trying to bring up MPC8548 CDS board on 2.4 kernel. I have
> problem in the head

Ow, it hurts when I do this!

> _e500.S. The "mtspr SRR0, r7; mtspr SRR1 r6" does not work for me. The
> content of R7 and R6 are not moved to SRR0 and SRR1.  I am using the
> tool-chain from Freescale for 2.6 kernel. 
>  
> Any idea on this issue?

Maybe use current 2.6 code?

jdl